/* CSS Document */
body{PADDING-RIGHT
:0px;PADDING-LEFT:0px;FONT-SIZE:14px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY: Arial, Helvetica, sans-serif, "微软雅黑";
 color:#000000; background:#e3e3e3;}
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}
br{padding:0px; margin:0px; height:0px; font-size:0px;}
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none;  }
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}/* CSS Document */
.main{width:1070px; padding:10px 15px; background:#FFF; margin:0 auto;}
.topright{margin-top:35px;}
.topright a{color:#828282;}
.topright a:hover{color:#ffa400;}

/* 导航 */
.px_menu{
	width:100%;
	height:45px;
	background:url(../images/navbg.jpg) repeat-x;
}
.px_menuM{
	width:1070px;
	font-size:16px;
	margin:0 auto;
}
.px_menuM ul li{
	float:left;
	line-height:45px;
	color:#3d3d3d;
	text-align:center;
	position:relative;
	padding:0 23px;
}
.px_menuM ul li .second{
	background:#000;
	filter: alpha(Opacity=80); 
	opacity: .8;
	position:absolute;
	z-index:2;
	left:0;
	display:none;
	text-align:left;
	padding-bottom:6px;
}
.px_menuM ul li .second a{
	width:180px;
	height:35px;
	float:left;
	color:#FFF;
	display:block;
	padding-left:10px;
}
.px_menuM ul li .second a:hover{
	background:#f8970c;
}
.px_menuM ul li a{
	color:#FFF;
}
.px_menuM ul li.curr{
	color:#fff;
	background:#f8970c;
}
.px_menuM ul .curr a{color:#FFF;}
.px_menuM ul .curr a:hover{color:#FFF;}
.px_menuM ul li:hover{
	background:#f8970c;
	color:#FFF;
}
.mart12{margin-top:12px;}
.focuspic{width:782px; height:346px;}
.menulink{width:274px; height:346px; background:#f0f0f0;}
.menulink ul{padding-top:25px;}
.menulink li{width:100%; height:52px; line-height:52px; border-bottom:1px solid #dbdbdb; background:url(../images/linkico.png) no-repeat left; text-indent:40px;}
.menulink a{color:#205990; display:block; font-size:16px;}
.menulink a:hover{background:url(../images/linkico.png) no-repeat left #d4deeb;}
.main_2{width:100%;}
.news{width:380px;}
.marl22{margin-left:22px;}
.newstitle{width:100%; height:32px; background:url(../images/titlebg.jpg) repeat-x bottom;}
.newstitle h2{height:30px; line-height:30px; border-bottom:2px solid #2374bd; font-size:18px; color:#21578a; font-weight:normal; padding-right:12px;}
.more{margin-top:10px; margin-right:10px; color:#2374bd;}
.more a{color:#2374bd;}
.more a:hover{ color:#f77a00;}
.newslist{width:100%;}
.newslist ul{width:100%; height:84px; margin-top:12px; border-bottom:1px solid #e3e3e3;}
.newslist .pic{width:118px; height:75px; overflow:hidden;}
.newslist .xx{width:246px;}
.newslist a{width:100%; line-height:18px; color:#000; height:60px; overflow:hidden;}
.newslist a:hover{color:#f77a00;}
.newslist .time{font-size:12px; color:#797979; padding-top:5px;}
.Seminar{width:380px;}
.Seminar_list{border:1px solid #e3e3e3; padding:0 12px 12px 12px; height:375px;}
.Seminar_list ul{width:100%; height:55px; border-bottom:1px solid #e3e3e3; margin-top:18px;}
.Seminar_list .time{width:59px; height:22px; line-height:22px; background:#1c61a2; color:#ffffff; text-align:center; margin-top:6px;}
.Seminar_list .tit{width:276px; height:45px; overflow:hidden; line-height:22px; font-size:15px; }
.newslist2 ul{width:100%; height:35px; border-bottom:1px solid #e3e3e3; margin-top:3px; border-bottom:0;}
.newslist2 .time{width:90px; background:#FFF; color:#333;}
.newslist2 .tit{width:680px; height:35px; line-height:35px; overflow:hidden; }
.newslist2{height:auto; border:0; padding:10px 5px;}
.Seminar_list .tit a{color:#000;}
.Seminar_list .tit a:hover{color:#f77a00;}
.mainright{width:275px;}
.rightpic{width:100%;}
.rightpic li{width:100%; margin-bottom:10px;}
.links{width:100%; padding-top:10px;}
.links ul{padding-top:12px; width:100%;}
.links li{width:100%; height:40px; line-height:40px; text-indent:15px; margin-bottom:10px; background:#f0f0f0;}
.links a{display:block; color:#494949;}
.links a:hover{background:#e7e7e7;}
.footer{width:100%; margin-top:14px; background:#21568a; padding:15px 0; text-align:center; color:#FFF;}
.listl{width:230px;}
.listl h2{margin-top:12px; height:30px; border-bottom:2px solid #2374bd; font-size:18px; line-height:30px; color:#21578a;}
.listr{width:805px;}
.nav_list{width:100%; padding-top:10px;}
.nav_list li{width:100%; min-height:30px; line-height:24px; margin-bottom:6px; background:#f0f0f0;}
.nav_list a{display:block; color:#21578a; padding:6px;}
.nav_list a:hover{background:#e7e7e7;}
.page{width:100%; text-indent:120px; padding-top:12px; height:30px;}

.container{border:1px solid #d4d4d4; padding:12px 20px; min-height:500px; _min-height:500px;}
.container h1{text-align:center; line-height:32px; font-size:20px; font-weight:normal;}
.container .time{width:100%; height:33px; line-height:33px; text-align:center; color:#4e4e4e; background:#eaeaea; margin:10px 0;}
.context{width:100%; font-size:14px; line-height:24px; padding-top:5px;}